import { z } from "zod";

export const SearchParamsSchema = z.object({
	song: z.string().optional().default(""),
	artist: z.string().optional().default(""),
	anime: z.string().optional().default(""),
	gpm: z.coerce.number().int().optional().default(0),
	gpx: z.coerce.number().int().optional().default(100),
});
